View Issue Details

IDProjectCategoryView StatusLast Update
0003076PluginsNetBoxpublic2016-09-25 20:14
Reporterserg981Assigned Tomichael.lukashov 
PrioritynormalSeveritymajorReproducibilityalways
Status closedResolutionfixed 
Platformx64OSWinOS Version7
Product Version3.0 
Target VersionFixed in Version3.0 
Summary0003076: Netbox плагин не сохраняет ключи
DescriptionNetbox плагин при коннекте по SSH не сохраняет ключи. Все время как будто я коннекчусь по SFTP к новому хости спрашивает сохранить ли. И так каждый раз.
TagsNo tags attached.

Activities

TheDeadOne

2016-02-12 06:32

reporter   bugnote:0014295

Подтверждаю. У меня та же проблема.

serg981

2016-09-24 18:50

reporter   bugnote:0014797

Как заккрывать тикет ? Пофиксили в новых релизах.

Issue History

Date Modified Username Field Change
2015-08-28 14:07 serg981 New Issue
2016-02-12 06:32 TheDeadOne Note Added: 0014295
2016-06-20 15:13 alexy Project Far Manager => Plugins
2016-06-20 15:13 alexy Category Plugins API => @1@
2016-06-20 15:13 alexy Category @1@ => NetBox
2016-09-24 18:50 serg981 Note Added: 0014797
2016-09-25 20:14 DrKnS Status new => closed
2016-09-25 20:14 DrKnS Assigned To => michael.lukashov
2016-09-25 20:14 DrKnS Resolution open => fixed
2016-09-25 20:14 DrKnS Fixed in Version => 3.0